#pull { display:none; }
	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#pull { display:block; }
.header_container{ width:100%;}
.header_left{ width:40%; text-align:center;}

.header_right{ width:58%;}
.header_right_top{ text-align:center;}
.header_right_top h4{ margin:0px 0px 8px 0px;}

.header_bottom { padding: 20px 0 0;}
.header_menu{ width:90%; margin:0px; text-align:left;}
.header_menu ul{ background:#cd2230;}
.header_menu ul li{ float:none;}
.header_menu ul li a{padding: 8px 18px; color:#fff;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 99%; position: relative; background:#af0715; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 8px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}
.social_icons{ display:none;}

.header_search .search_button{ padding:11px 0px;}

.banner_container{ width:100%;}
.banner{ width:100%;}
.banner_caption{ width:100%;}
.caption_box {padding: 65px 35px 55px 100px }

.banner_right{float: none; margin: 0 auto; width: 76%;}
.banner_right_top{ float:left;}
.banner_right_bottom{ float:right;}
.banner_right_top_left,
.banner_right_bottom_left{margin: 0 10px 0 0;} 

.free_advise{padding: 8px; width:98%;}
.free_advice_form_left{ width:49%;}
.feilds { margin: 0 0 8px;}
.feilds_left{ width:49%;}
.feilds_right{ width:49%;}
.feilds .inpt_feild{ width:94%;}
.free_advice_form_right{ width:49%;}
.check_box_left{ width:49%;}
.check_box_right{ width:49%;}
.check_box label{ font-size:10px;}
.check_box label a{ font-size:13px;}

.invesment_detail{ width:98%;}
.planing_detail{ width:24%; margin:0px 10px 0px 0px;}
.planing_detail ul{ min-height:500px; padding: 0 8px;}
.property_detail{ width:24%;}
.property_detail ul{min-height:500px; padding: 0 8px;}

.home_body{ width:98%;}
.made_easy_left{ width:48%;}
.made_easy_right{ width:48%;padding: 30px 12px 30px;}

.body_bottom{  margin: 0 auto 15px; width:98%;}
.bottom_left{ width:32%;  margin: 0 15px 0 0; min-height:720px;}
.bottom_right{ width:32%;  min-height:720px;}
.body_bottom h3{ height:34px; padding:15px 10px;}
.browsing label a{ font-size:14px; padding:10px;}
.browsing { padding: 18px 15px 10px;}

.footer_container{ padding: 15px 0 1px; width:98%;}

/*-------------------------------------------templatepage--------------------------------*/
.inner_page_body{ width:98%; padding:0px;}

/*-------------------------------------------capitalgrowth--------------------------------*/
.inner_page_body_left{ width:50%;}
.inner_page_body_right{ width:48%;}
.right_caption{ width:362px;}
.right_caption_container{ width:95%;}
.right_caption_container h3{ font-size:16px; margin:0px 0px 10px 0px;}
.right_caption_container h5 a{ font-size:12px; padding:8px 14px;}

.search-box-wrapper{ right:6px;}
.search-box{ width:99%; margin: 21px -6px 0 0;}
.search-toggle{ margin-top:3px;}

span.wpcf7-list-item{ width:50%;}
.check_box_left{ width:100%;}


}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
.header_container{ width:100%;}
.header_left{ width:100%; float:none; text-align:center;}
.header_right{ width:100%; float:none;}
.header_right_top{ text-align:center;}
.header_right_top h4{ margin:0px 0px 8px 0px;}
.header_bottom {  padding: 20px 0 0;}
.header_menu{ width:100%; float:none; margin:0px; text-align: left;}
.header_menu ul{ background:#cd2230;}
.header_menu ul li{ float:none;}
.header_menu ul li a{padding: 8px 18px; color:#fff;}


nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 98%; position: relative; background:#af0715; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 10px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}

.social_icons{ display:none;}
.banner_caption{ display:none;}

.banner_container{ width:100%;}
.banner{ width:100%; float:none;}
.banner_right{ width:284px; margin:0px auto; float:none;}

.free_advise{padding: 10px 8px; width:95%;}
.free_advice_form_left{ width:100%; float:none; }
.feilds_left{ width:49%; }
.feilds_right{ width:49%;}
.free_advice_form_right{ width:100%; float:none;}
.check_box_left{ width:49%;}
.check_box_right{ width:49%; }
.feilds .inpt_feild{ width:95%;}

.invesment_detail{ width:95%;}
.planing_detail{ width:100%; float:none; margin:0px 0px 45px 0px;}
.property_detail{ width:100%; float:none;}
.planing_detail ul{ min-height:auto;}

.home_body{margin: 0 auto 15px; width:95%;}
.made_easy{ margin:0px 0px 10px; padding:0x; }
.made_easy_left{ width:100%; float:none;}
.made_easy_right{  padding: 45px 10px 1px; width:94%; float:none;}

.body_bottom{  margin: 0 auto 15px; width:95%;}
.bottom_left{ width:100%; float:none; margin:0px 0px 10px 0px; min-height:auto}
.browsing { padding: 18px 15px 10px;}
.bottom_right{ width:100%; float:none; min-height:auto}

.footer_container{ padding: 15px 0 1px; width:95%;}


/*-------------------------------------------templatepage--------------------------------*/
.inner_page_body{ width:95%; padding:0px;}

/*-------------------------------------------capitalgrowth--------------------------------*/
.inner_page_body_left{ width:100%; float:none;}
.inner_page_body_right{width:100%; float:none;}
.right_caption{ width:460px;}
.right_caption_container{ width:90%;}

.tp-caption.big_black{ display:none;}
.search-box-wrapper{ right:6px;}
.search-box{ width:97%;}

.check_box_left{ width:100%;}
span.wpcf7-list-item{ width:50%;}


}


@media only screen and (max-width: 479px) {	
.header_container{ width:100%;}
.header_left{ width:100%; float:none; text-align:center;}
.header_right{ width:100%; float:none;}
.header_right_top{ text-align:center;}
.header_right_top h4{ margin:0px 0px 8px 0px;}
.header_bottom {  padding: 20px 0 0;}
.header_menu{ width:100%; float:none; margin:0px; text-align: left;}
.header_menu ul{ background:#cd2230;}
.header_menu ul li{ float:none;}
.header_menu ul li a{padding: 8px 18px; color:#fff;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 98%; position: relative; background:#af0715; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 6px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}						

.social_icons{ display:none;}
.banner_caption{ display:none;}

.banner_container{ width:100%;}
.banner{ width:100%; float:none;}
.banner_right{ width:284px; margin:0px auto; float:none;}

.free_advise{padding: 10px 8px; width:95%;}
.free_advise h2{ font-size:20px;}
.free_advise h2 strong { font-size: 26px;}
.free_advice_form_left{ width:100%; float:none;}
.feilds { margin: 0 0 6px;}
.feilds_left{ width:100%; float:none; margin:0px 0px 6px;}
.feilds_right{ width:100%; float:none;}
.free_advice_form_right{ width:100%; float:none;}
.check_box { margin: 0 0 6px;}
.check_box_left{ width:100%; float:none; margin:0px 0px 6px;}
.check_box_right{ width:100%; float:none;}

.invesment_detail{ width:95%;}
.planing_detail{ width:100%; float:none; margin:0px 0px 45px 0px;}
.property_detail{ width:100%; float:none;}
.planing_detail ul{ min-height:auto;}

.home_body{margin: 0 auto 15px; width:95%;}
.made_easy{ margin:0px 0px 10px; padding:0x; }
.made_easy_left{ width:100%; float:none;}
.made_easy_right{ padding: 18px 10px 1px; width:94%; float:none;}
.made_easy h2{font-size:24px; margin:0px 0px 5px 0px;}

.body_bottom{ margin: 0 auto 15px; width:95%;}
.bottom_left{ width:100%; float:none; margin:0px 0px 10px 0px; min-height:auto}
.browsing { padding: 18px 15px 10px;}
.bottom_right{ width:100%; float:none; min-height:auto}

.footer_container{ padding: 15px 0 1px; width:95%;}

/*-------------------------------------------templatepage--------------------------------*/
.inner_page_body{ width:95%; padding:0px;}

/*-------------------------------------------capitalgrowth--------------------------------*/
.inner_page_body_left{ width:100%; float:none;}
.inner_page_body_right{width:100%; float:none;}
.right_caption_container{ padding: 15px 0 0; width:90%;}
.right_caption{ width:310px;}
.right_caption_container h3{ font-size:16px;line-height: 16px; margin:0px 0px 8px 0px;}
.right_caption_container h5 a{ font-size:12px; padding:7px 14px;}

.tp-caption.big_black{ display:none;}
.search-box-wrapper{ right:6px;}
span.wpcf7-list-item{ width:50%;}

.sitemap ul li a{ display:block;}
.sitemap ul li{ display:block;}

}																																											
